body {
	margin: 0;
	padding: 0;
	background: #ffffff;
}

.mbody {font-size:75%;line-height:1.3em;}
.bigt {font-size:85%;line-height:1.5em;}
.sml {font-size:65%;line-height:1.1em;}
.ssml {font-size:55%;line-height:1.1em;}
.tit {font-size:100%;line-height:1.3em;}
a img{
	border:none !important;
	}

#base {
	width: 990px;
	//* background: url(../img/bg01.gif) repeat-y; *//
}

#header {
	width: 990px;
	background: #F7E8CC;
}

.h1_hide {
	display:none;
}

.head_img {
	width: 990px;
	height: 80px;
	background: url(../img/head01.jpg) no-repeat;
}

.head_menu_base {
	width: 990px;
	padding: 0px;
	margin: 0px;
	position:relative;
}
.head_en{
	position:absolute;
	right:0;
	top:82px;
	}

.head_menu {
	float: right;
	padding: 8px 10px 0px 0px;
	margin: 0px;
	font-size:65%;
	line-height:1.1em;
	color: #ffffff;
}

.head_menu a { text-decoration:none }
.head_menu a:link { color: #ffffff }
.head_menu a:visited { color: #ffffff }
.head_menu a:hover { color: #ffffff } 
.head_menu a:active { color: #ffffff }

.head_search {
	margin:0;
	padding:0;
	background: #7477B8;
	background: url(../img/bar_bg.gif) repeat-x;
}

#hero {
	width: 990px;
	margin:0;
	padding:0;
	background: #7477B8;
}


#main {
	width: 990px;
	margin:0;
	padding:0;
	background: #E6E6E7;
}

#content {
	margin:0;
	padding:15px 0px 0px 0px;
}


#content_menu {
	float: left;
	width:708px;
}

#content_menu_l {
	float: left;
	width:274px;


}

.menu_block01 {
	padding:0px;
	margin:0px 0px 0px 8px;
	background: #ffffff;
}

.menu_block02 {
	padding:0px 17px 0px 17px;
	margin:0px;
}

.t_menu01 {
	font-size:75%;
	line-height:1.3em;
	color:#595757;
}

.line01 {
	padding:0px;
	margin:11px 0px 20px 0px;
	background: #DCDDDD;
}


.line02 {
	padding:0px;
	margin:8px 0px 8px 0px;
	background: #DCDDDD;
}

.block_end {
	padding:0px;
	margin:0px;
	background: url(../img/bg01.gif) repeat-x;
	//* border: solid 1px #ff0000 ; *//
}





#content_menu_r {
	float: right;
	width:426px;
}

.menu_block03 {
	padding:0px;
	margin:0px;
	background: #ffffff;
}


.sub_tit {
	margin:0px;
	padding:0px;
}

.sub_tit_l {
	float: left;
	width:190px;
}

.sub_tit_r {
	float: right;
	width:190px;
	font-size:65%;
	line-height:1.1em;
	color:#231815;
	text-align: right;
}

.info_tit {
	font-size:90%;
	line-height:1.3em;
	color:#106AB1;
	font-weight: bold;
	padding: 0px;
	margin: 0px 0px 8px 0px;
}

.info_tit a { text-decoration: underline;}
.info_tit a:link { color: #106AB1 }
.info_tit a:visited { color: #106AB1; }
.info_tit a:hover { color: #106AB1; text-decoration: none; } 
.info_tit a:active { color: #106AB1 }



.info_tex {
	font-size:75%;
	line-height:1.3em;
	color:#595757;
}

#content_banner {
	float: right;
	width:274px;
}

.banner_block01 {
	padding:0px;
	margin:0px 8px 0px 0px;
	text-align: center;

}

.banner_block02 {
	width:200px;
	padding:0px;
	margin-top:0px;
	margin-right:auto;
	margin-bottom:0px;
	margin-left:auto;
	text-align: left;
}



.img01 {
	padding: 0px;
	margin: 0px;
}

.img02 {
	padding: 0px;
	margin: 10px 0px;
}
.space {
	clear: both;
	padding: 0px;
	margin: 0px;

}

#footer {
	width: 990px;
	margin:0;
	padding:0;
	background: #9fa0a0;
}

.footer_base {
	width: 990px;
	margin:0;
	padding:12px 0px 0px 0px;
}

.footer_l {
	float: left;
	width:490px;
}

.footer_l_tex {
	padding: 0px 0px 0px 16px;
	margin: 0px;
	font-size:65%;
	line-height:1.1em;
	color: #ffffff;
}


.footer_r {
	float: right;
	width:490px;
}

.footer_r_tex {
	padding: 0px 12px 0px 0px;
	margin: 0px;
	font-size:65%;
	line-height:1.1em;
	color: #ffffff;
	text-align: right;

}

.footer_r_tex a { text-decoration:none }
.footer_r_tex a:link { color: #ffffff }
.footer_r_tex a:visited { color: #ffffff }
.footer_r_tex a:hover { color: #ffffff } 
.footer_r_tex a:active { color: #ffffff }